@charset "UTF-8";
.ArText {
    direction: rtl!important;
}
.navigation {
    height: 70px; 
    background: white;
}
.nav-border-bottom {
    border-bottom: 2px solid #FEB951; 
    box-shadow: 0 13px 17px rgba(0, 0, 0, 0.36);
}
.navigation .brand {
    position: absolute; 
    padding-left: 20px; 
    float: left; 
    line-height: 70px; 
    text-transform: uppercase; 
    font-size: 1.4em;
}
.navigation .brand a, .navigation .brand a:visited 
{color: grey; 
 text-decoration: none;
}
.navigation .nav-container {
    max-width: 1230px; 
    margin: 0 auto;
}
.navigation nav {
    float: right;
}
.navigation nav ul {
    list-style: none; 
    margin: 0; 
    padding: 0;
}
.navigation nav ul li {
    float: left; 
    position: relative;
}
.navigation nav ul li a, .navigation nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 70px;
    background: white;
    color: grey;
    text-decoration: none;
    background: white;
}
.navigation nav ul li a:hover, .navigation nav ul li a:visited:hover {
    background: #0c71c3;
    color: white;
}
.navigation nav ul li a:not(:only-child):after, .navigation nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: " ▾";
}
.navigation nav ul li ul li {
    min-width: 210px;
}
.navigation nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}
.navigation .nav-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}
/* Mobile navigation */
.navigation .nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: white;
    height: 70px;
    width: 70px;
}
@media only screen and (max-width: 1030px) {
    .navigation .nav-mobile {
        display: block;
    }
    .navigation nav {
        width: 100%;
        padding: 70px 0 15px;
    }
    .navigation nav ul {
        display: none;
    }
    .navigation nav ul li {
        float: none;
    }
    .navigation nav ul li a {
        padding: 15px;
        line-height: 20px;
    }
    .navigation nav ul li ul li a {
        padding-left: 30px;
    }
    .navigation .nav-dropdown {
        position: static;
    }
}
@media screen and (min-width: 1030px) {
    .navigation .nav-list {
        display: block !important;
    }
    .navigation .nav-border-bottom {
        z-index: 628496;
        position: sticky;
        top: 0;
    }
}
.navigation #nav-toggle {
    position: absolute;
    left: 18px;
    top: 22px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}
.navigation #nav-toggle span, .navigation #nav-toggle span:before, .navigation #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: grey;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out;
}
.navigation #nav-toggle span:before {
    top: -10px;
}
.navigation #nav-toggle span:after {
    bottom: -10px;
}
.navigation #nav-toggle.active span {
    background-color: transparent;
}
.navigation #nav-toggle.active span:before, #nav-toggle.active span:after {
    top: 0;
}
.navigation #nav-toggle.active span:before {
    transform: rotate(45deg);
}
.navigation #nav-toggle.active span:after {
    transform: rotate(-45deg);
}
.navigation article {
    max-width: 1230px;
    margin: 0 auto;
    padding: 10px;
}